"IDS_ABOUT_DATE_LABEL" = "Data";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Acquista licenza";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "ID di TeamViewer";
"IDS_ABOUT_VERSION_LABEL" = "Versione";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Attendi fino a quando %1% accetta la tua richiesta.";
"IDS_BACK" = "Indietro";
"IDS_CANCEL" = "Annulla";
"IDS_CONTINUE" = "Continua";
"IDS_ERROR" = "Errore";
"IDS_FINISH" = "Fine";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Un altro esperto ha già accettato la richiesta di sessione TeamViewer Pilot.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% desidera avviare una sessione TeamViewer Pilot. Desideri accettare la sessione?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - Sessione TeamViewer Pilot";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Non è possibile stabilire una sessione TeamViewer Pilot in quanto sono consentite solo le connessioni LAN.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Non è possibile stabilire una sessione TeamViewer Pilot in quanto le connessioni in uscita non sono consentite. Per poter stabilire una sessione, nelle opzioni avanzate, modifica il “Controllo degli accessi” di conseguenza.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Si è verificato un errore durante la connessione al partner.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Si è verificato un errore durante la connessione al partner.";
"IDS_FORWARD_SESSION_OWN_ID" = "Si è verificato un errore durante la connessione al partner.";
"IDS_HELP_HOST_PASSWORD" = "Invece di ricevere una password creata in modo causale ad ogni avvio di TeamViewer, questa funzione fornirà una password personale.";
"IDS_HELP_HOST_PASSWORD2" = "Digita nuovamente la password per confermarla.";
"IDS_JOIN" = "Partecipa";
"IDS_LAN_ONLY_SELECTED" = "Sono consentite solo le connessioni LAN";
"IDS_LICENSE_EXPIRES" = "Scadenza";
"IDS_LICENSE_FREE" = "Free";
"IDS_LICENSE_REMOTE_ACCESS" = "Accesso remoto";
"IDS_LICENSE_REMOTE_WORKER" = "Lavoratore remoto";
"IDS_LICENSE_TYPE" = "Licenza";
"IDS_MAINWINDOWTILE" = "Configurazione iniziale";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% non è un ID Meeting valido.\r\nInserire un ID Meeting valido (ad es.: m555-555-55) per partecipare ad un meeting. Per creare una sessione di controllo remoto, accedere alla scheda di controllo remoto.";
"IDS_MAIN_WINDOW_QUIT" = "Esci";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% ti invita a partecipare alla suo meeting. Desideri partecipare al meeting adesso?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Non sei autorizzato ad inviare una richiesta all´interlocutore %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "L'interlocutore %1% non è autorizzato a partecipare al meeting a causa delle limitazioni del controllo di accesso.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% esegue un modulo TeamViewer che non supporta le funzioni di meeting.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "L´interlocutore %1% ha rifiutato la tua richiesta di partecipare al meeting";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% risposta non pervenuta entro il tempo previsto.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Partecipa al meeting";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Non è possibile partecipare a un meeting perché sono consentite soltanto le connessioni LAN. Per poter partecipare a un meeting, modificare conformemente l'impostazione \"Connessioni LAN in entrata\" nelle opzioni generali.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "La password deve contenere almeno 6 caratteri e soddisfare 2 dei seguenti criteri:\r\n- Lettera minuscola\r\n-Lettera maiuscola\r\n-Carattere speciale\r\n- Numeri";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Password personale troppo debole";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Scegli una password più forte per prevenire accessi non autorizzati al tuo dispositivo.";
"IDS_PROXY_AUTHENTIFICATION" = "Autenticazione proxy";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Salva le credenziali";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Il messaggio di autenticazione è '%1%'.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Il proxy %1% richiede un nome utente e password.";
"IDS_PROXY_PASSWORD" = "Password:";
"IDS_PROXY_USERNAME" = "Nome utente:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  ti invita a partecipare a una sessione di controllo remoto. Desideri partecipare al meeting adesso?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Non sei autorizzato ad inviare una richiesta a \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Il tuo interlocutore \"%1%\" utilizza una versione incompatibile di TeamViewer.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" non è autorizzato a partecipare alla sessione a causa delle limitazioni previste dal controllo di accesso, oppure del tipo di licenza, dell'interlocutore.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" ha rifiutato la tua richiesta di partecipare alla sessione.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" non ha risposto entro il tempo utile.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Partecipa alla sessione";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Conferma password:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Configurazione completata";
"IDS_SETUPASSISTANT_FINISHTEXT" = "La configurazione è stata completata. Fare clic su Fine per uscire dalla configurazione assistita e avviare TeamViewer.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "Le password inserite non corrispondono.";
"IDS_SETUPASSISTANT_PASSWORD" = "Password:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Password personale (per accesso non presidiato)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Desidero testare le funzionalità commerciali con una prova commerciale gratuita di 14 giorni";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Dispongo già di un abbonamento TeamViewer per utilizzare la versione commerciale";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Desidero utilizzare la versione gratuita per uso personale";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "In che modo desideri utilizzare TeamViewer?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Accesso automatico";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Impostare e ricordare la password personale che consentirà di accedere al proprio computer da qualsiasi luogo.\n\nSaltare questo passaggio se, al momento, non si desidera accedere al computer da remoto. La password può essere impostata oppure modificata successivamente nelle preferenze di TeamViewer.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Questa configurazione assistita aiuta l'utente a impostare TeamViewer in modo da accedere al proprio computer in qualsiasi momento, senza esservi fisicamente davanti.\n\nNota: la configurazione assistita è opzionale. È possibile interromperla in qualsiasi momento e impostare l'accesso non presidiato nelle preferenze di TeamViewer.";
"IDS_SKIP" = "Salta";
"IDS_TRIAL_DAYS_REMAINING" = "%1% giorni rimanenti";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*scaduto*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "Disinstallazione di TeamViewer in corso";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Si è verificato un problema durante la disinstallazione.";
"IDS_WELCOME" = "Benvenuto";
